Subject: (urth) CASTLEVIEW/Lynch

From: m.driussi <m.driussi at genie.com>
Date: Wed, 16 Apr 1997 18:03:00 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Reply:  Item #9341815 from URTH at LISTS.BEST.COM@INET#

Vance,

I'm glad to see that you thought of "Twin Peaks" as you read
CASTLEVIEW, since I did, too!

PEACE . . . whoa boy.  That's a big, =big= topic.  I guess I'd rather
deal with specifics of PEACE (peace-meal, I guess you could call it
<g>) than launch into a comprehensive 10,000 word lecture on PEACE in
general overview (by definition only skimming the surface).

Maybe we should set up a "Mysteries of PEACE" list?  First one would
be, just like for THE FIFTH HEAD OF CERBERUS, what is the situation
of the narrator?  (Maybe/probably this is covered in one of John
Clute's essays.)

=mantis=